<!DOCTYPE html>
<html>
	<head>
		<title>Tables
		</title>
	</head>
	<body>
		<table style="width:100%">
			<!--tr=table row -->
			<tr>
				<!--td=table data-->
				<td>Hello</td>
				<td>everyone</td>
			</tr>
			<tr>
				<th>cabezado
				</th>
	</table>
	</body>
</html>
